{% if additionalTable|length %}
# Список общих параметров
{{ mainTable }}
{% endif %}

{% if additionalTable|length %}
# Дополнительное описание
{{ additionalTable }}
{% endif %}

[К началу](../README.md)